hwy::HWY_NAMESPACE::detail::BitCastFromInteger512< T > Struct Template Reference

`#include <x86_512-inl.h>`

## Public Member Functions

HWY_INLINE __m512i | operator() (__m512i v)

## Member Function Documentation

## operator()()

template<typename T >

HWY_INLINE __m512i hwy::HWY_NAMESPACE::detail::BitCastFromInteger512< T >::operator() | ( | __m512i | v | ) |

inline

References hwy::HWY_NAMESPACE::v.

The documentation for this struct was generated from the following file:

- x86_512-inl.h